Support » Plugin: FancyBox Gallery » Its ok

  • It does its job – so its ok.
    I’m using 1.9.1 – had errors.

    Add this:
    jQuery.browser = {};
    (function () {
    jQuery.browser.msie = false;
    jQuery.browser.version = 0;
    if (navigator.userAgent.match(/MSIE ([0-9]+)\./)) {
    jQuery.browser.msie = true;
    jQuery.browser.version = RegExp.$1;
    }
    })();

    to \plugins\fancybox-gallery\fancybox\jquery.fancybox-1.2.1.js and it will work.

  • The topic ‘Its ok’ is closed to new replies.